import "./stepform.scss";
import Vue from 'vue/dist/vue.min';
import {stepform} from './components/stepform';

document.addEventListener('DOMContentLoaded', function() {
  const v = new Vue({
    el: '#stepForm',
      components: {
        stepform: stepform()
      },
  })
});